description: A file metadata and text extraction library
tier: 2
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::FileMetaData"
cmakename: KF6FileMetaData

public_lib: true
group: Frameworks
subgroup: Tier 2
